html {
height:100%;
}
body { 
margin: 0;
padding: 0;
font-family: Tahoma, Arial, Verdana, Georgia, 'Times New Roman', Times, serif;
height:100%;
font-size:12px;
text-align:center;
color:#000;
background:#ededed;
}
h1 {
margin: 0px;
padding: 15px 0px 10px 0px;
color:#333;
font-size:18px;
font-weight:700;
}
h2 {
margin: 0px;
padding: 12px 0px 8px 0px;
color:#333;
font-size:17px;
font-weight:700;
}
h3 {
margin: 0px;
padding: 10px 0px 5px 0px;
color:#333;
font-size:15px;
font-weight:700;
}

p {
margin: 0px;
padding: 5px 0px 5px 0px;
}
img {
border:none;
}
form {
margin: 0;
padding: 0;
}
a, a:visited {
color:#0066cc;
}
a:hover {
text-decoration:none;
}
ul {
list-style-position: inside;
margin: 0;
padding: 5px 0 5px 25px;   
  }
sup {
  font-size: 8px;
}

#mainwrap {
position:relative;
min-width:980px;
min-height:100%;
margin: 0 auto;
padding: 0;
overflow:hidden;
text-align:center;
}


#top {
position:relative;
margin: 0;
padding: 0;
height:130px;
text-align:center;
background:url(../images/header.png) 0px 0px repeat-x;
}


#top1 {
position:relative;
margin: 0;
padding: 0;
text-align:center;
height:125px;
background:url(../images/frostpattern.png) 0px 0px;
}
#top2 {
position:relative;
margin: 0 auto;
padding: 0;
text-align:left;
width:980px;
}

#logo {
position:absolute;
top:30px;
left:0px;
height:50px;
width:147px;
margin: 0;
padding: 0;
overflow:hidden;
}

#topmenu {
  height: 30px;
  left: 200px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 70px;
}


#content {
position:relative;
margin: 0px auto 308px auto;
padding: 0;
text-align:left;
width:980px;
}

#footer {
position:absolute;
bottom:0px;
left:0px;
height:248px;
width:100%;
margin: 0;
padding: 0;
overflow:hidden;
text-align:center;
background:url(../images/footer.png) 0px 0px repeat-x #0aa6ce;
}
#footer1 {
position:relative;
margin: 4px 0px 0px 0px;
padding: 0;
text-align:center;
height:244px;
background:url(../images/frostpattern.png) 0px 0px;
}
#footer2 {
position:relative;
margin: 0 auto;
padding: 0;
text-align:left;
width:980px;
}

#left {
position:relative;
float:left;
width:245px;
margin: 0;
padding: 0;
}
div.mainpage #left {
width:405px;
margin: 0;
}
#left1 {
position:relative;
margin: 0;
padding: 0;
}
#leftwm {
position:relative;
margin: 0;
padding: 0;
}

#right {
position:relative;
float:right;
width:245px;
margin: 0;
padding: 0;
}

#right1 {
position:relative;
margin: 0;
padding: 0;

}
#rightwm {
position:relative;
margin: 0;
padding: 0;
}

#center_lr {
position:relative;
margin: 0px 275px 0px 275px;
padding: 0px;
}

#center_lr1 {
position:relative;
display:table;
margin: 0px;
padding: 0px;
text-align:left;
width:100%;
}
#center_l {
position:relative;
margin: 0px 0px 0px 285px;
padding: 0px;
}
div.mainpage #center_l {
position:relative;
margin: 0px 0px 0px 460px;
padding: 0px;
}
#center_l1 {
position:relative;
display:table;
margin: 0px;
padding: 0px;
text-align:left;
width:100%;
}
#center_r {
position:relative;
margin: 0px 275px 0px 0px;
padding: 0px;
}

#center_r1 {
position:relative;
display:table;
margin: 0px;
padding: 0px;
text-align:left;
width:100%;
}
#center {
position:relative;
margin: 0px;
padding: 0px;
}
#center1 {
position:relative;
display:table;
margin: 0px;
padding: 0px;
text-align:left;
width:100%;
}

div.clear {
clear:both;
height:0px;
font-size:1px;
overflow:hidden;
}

table.contentpaneopen, table.blog {
width:100%;
border-collapse:collapse;
border:0;
margin:0;
}
ul.menutop {
display:block;
position:relative;
margin: 0;
padding: 0;
list-style:none;
}
ul.menutop li{
display:inline;
margin: 0;
padding: 0px 50px 0px 0px;
list-style:none;
}

ul.menutop a:link, ul.menutop a:visited {
font-size:15px;
color:#000;
}
div.moduletablecopy {
position:absolute;
top:216px;
left:10px;
margin: 0;
padding: 0;
text-align:left;
font-size:14px;
color:#000;
}
div.moduletablephones {
position:absolute;
top:35px;
right:5px;
margin: 0;
padding: 0;
text-align:right;
font-size:19px;
color:#333;
}
span.kod {
font-size:14px;
padding: 0 0 0 10px;
}
span.city {
padding-right: 10px;
}
span.dop1, span.dop2 {
font-size:19px;
}
div.moduletablephones p{
margin: 0;
padding: 0 0 5px;
line-height:20px;
}
span.dop1 {
padding: 0px 9px 0px 0px;
}
div.moduletablemleft {
position:relative;
margin: 0;
padding: 0;
}

div.moduletablemleft h3 {
margin: 10px 0px 0px 12px;
padding: 95px 0px 0px 0px;
float:left;
width:130px;
color:#fff;
font-size:17px;
font-weight:500;
}
ul.menumleft {
display:block;
position:relative;
margin: 38px 0px 0px 156px;
padding: 0;
list-style:none;
}
ul.menumleft li{
display:block;
position:relative;
margin: 0;
padding: 0;
list-style:none;
}
ul.menumleft a:link, ul.menumleft a:visited{
display:block;
position:relative;
margin: 0;
padding: 0;
font-size:15px;
color:#0066cc;
text-decoration:none;
}
ul.menumleft a:hover{
color:#f70017;
text-decoration:none;
}

div.holod {
height:211px;
overflow:hidden;
background:url(../images/menu_holod.png) 0px -2px no-repeat;
}
div.holod.hover {
background:url(../images/menu_holod.png) 0px -220px no-repeat;
}
div.holod h3{
background:url(../images/ico_holod.png) 3px 24px no-repeat;
}

div.teplo {
height:211px;
overflow:hidden;
background:url(../images/menu_teplo.png) 0px -2px no-repeat;
}
div.teplo.hover {
background:url(../images/menu_teplo.png) 0px -220px no-repeat;
}
div.teplo h3{
background:url(../images/ico_teplo.png) 4px 28px no-repeat;
padding: 100px 0px 0px 0px;
}

div.stelazh {
height:211px;
overflow:hidden;
background:url(../images/menu_stelazh.png) 0px -2px no-repeat;
}
div.stelazh.hover {
background:url(../images/menu_stelazh.png) 0px -220px no-repeat;
}
div.stelazh h3{
background:url(../images/ico_stelazh.png) 4px 28px no-repeat;
padding: 97px 0px 0px 0px;
}






div.moduletableinleft {
position:relative;
margin: 0;
padding: 0px 0px 16px 0px;
background:url(../images/bb.png) left bottom repeat-x #e3e6e5;
}
div.moduletableinleft h3 {
margin: 0px;
padding: 5px 10px;
color:#fff;
font-size:15px;
font-weight:500;
background:#00a3cc;
}
ul.menuinleft {
display:block;
position:relative;
margin: 0;
padding: 0px 0px 23px 0px;
list-style:none;
background:url(../images/intb.png) left bottom repeat-x;
border-left:1px solid #c9c9c9;
border-right:1px solid #c9c9c9;
}
ul.menuinleft li{
display:block;
position:relative;
margin: 0;
padding: 0;
list-style:none;
}
ul.menuinleft a:link, ul.menuinleft a:visited, 
ul.menuinleft li ul li a:link, ul.menuinleft li ul li a:visited,
ul.menuinleft li.active ul li a:link, ul.menuinleft li.active ul li a:visited{
display:block;
position:relative;
margin: 0;
padding: 0px 10px;
font-size:13px;
color:#0066cc;
text-decoration:none;
}
ul.menuinleft a:hover, ul.menuinleft li.active a:link, ul.menuinleft li.active a:visited,
ul.menuinleft ul li a:hover, ul.menuinleft li ul li.active a:link, ul.menuinleft li ul li.active a:visited
 {
color:#f70017;
text-decoration:none;
}
ul.menuinleft li ul {
padding: 0 0 0 20px;
}

div.moduletablenaz {
position:relative;
margin: 0;
padding: 0;
}
div.hol, div.tep {
position:relative;
margin: 0px 5px;
padding: 0;
float:left;
width:130px;
text-align:center;
}
div.hol a:link, div.hol a:visited, div.tep a:link, div.tep a:visited {
display:block;
position:relative;
margin: 0;
padding: 140px 10px 5px 10px;
color:#0066cc;
text-decoration:none;
font-size:14px;
}
div.hol a:hover, div.tep a:hover {
color:#f70017;
text-decoration:none;
}
div.hol a:link, div.hol a:visited {
background:url(../images/cold.png) -1px 0px no-repeat;
}
div.hol a:hover {
background:url(../images/cold.png) -136px 0px no-repeat;
}
div.tep a:link, div.tep a:visited {
background:url(../images/hot.png) -1px 0px no-repeat;
}
div.tep a:hover {
background:url(../images/hot.png) -136px 0px no-repeat;
}
div.naz1 {
background:url(../images/meat.png) center top no-repeat;
}
div.naz2 {
background:url(../images/fish.png) center top no-repeat;
}
div.naz3 {
background:url(../images/milk.png) center top no-repeat;
}
div.naz4 {
background:url(../images/sweets.png) center top no-repeat;
}
div.naz5 {
background:url(../images/kulinar.png) center top no-repeat;
}
div.naz6 {
background:url(../images/picnic.png) center top no-repeat;
}
div.naz7 {
background:url(../images/backery.png) center top no-repeat;
}

div.moduletablefoo {
position:absolute;
margin: 0;
padding: 0;
text-align:left;
font-size:14px;
color:#000;
line-height:140%;
}
div.moduletablefoo h3{
position:relative;
margin: 0;
padding: 0px 0px 5px 0px;
font-size:15px;
color:#000;
font-weight:700;
}
ul.menufoo, ul.menufoo li {
display:block;
position:relative;
margin: 0;
padding: 0;
list-style:none;
}
ul.menufoo a:link, ul.menufoo a:visited, ul.menufoo li.active ul a:link, ul.menufoo li.active ul a:visited{
font-size:14px;
color:#000;
text-decoration:none;
}
ul.menufoo li ul {
padding: 3px 0 3px 15px;
}
ul.menufoo a:hover, ul.menufoo li.active ul a:hover, ul.menufoo li.active a:link, ul.menufoo li.active a:visited {
color:#f70017;
text-decoration:none;
}

div.mu1 {
left:10px;
top:20px;
width:100px;
}
div.mu2 {
left:125px;
top:20px;
width:260px;
}
div.mu3 {
left:380px;
top:20px;
width:230px;
}
div.mu4 {
left:380px;
top:120px;
width:230px;
}
div.mu5 {
  position: absolute;
  right: 0;
  top: 20px;
}
div.moduletablepw {
position:relative;
margin: 8px 0px 0px 0px;
padding: 0;
font-size:11px;
}
div.moduletablesoci {
position:absolute;
left:7px;
top:180px;
margin: 0;
padding: 0;
text-align:left;
}
table.charac {
border-collapse: collapse;
text-align: left;
  }
table.charac tr.ev td, table.charac tr.ev th {
border-left: 1px solid #ededed;
padding: 5px;
vertical-align: top;
  }
table.charac tr.od td, table.charac tr.od th {
border-left: 1px solid #fff;
padding: 5px;
background: #e4e6e6;
vertical-align: top;
}
table.charac th {
font-weight: 500;
  }
table.charac tr th:first-child {
border: none;  
  }
span.pagination span, span.pagination a {
  margin: 0 3px;
}
div.moduletablemc {
  font-size: 11px;
  position: absolute;
  right: 0;
  top: 200px;
}
div.moduletablemc a:link, div.moduletablemc a:visited {
color: #000;
text-decoration: none;  
  }
div.moduletablemc a:hover {
text-decoration: underline;  
  }
div.moduletablepred {
margin: 10px 0;
padding: 0 5px;
  }
ul.menupred {
margin: 0;
padding: 5px 0;
list-style: none outside none;
display: block;
  }
ul.menupred li {
padding: 2px 0 0 0;  
  }
ul.menupred li a:link, ul.menupred li a:visited {
font-size: 14px;
text-decoration: none;
color: #0066cc;
  }
ul.menupred li a:hover, ul.menupred li.active a {
color: #f70015;
}
.zhir {
font-weight: 700;  
  }
div.itemRelated ul {
list-style: none outside none;
padding: 5px 0;  
  }
div.itemRelated ul li {
padding: 3px 0;
margin: 0;  
  }
.breadcrumbspw div {
  display: inline;
}
.moduletablepw span {
  padding: 0 5px 0 0;
}
div.moduletablepodlogo {
  font-size: 8px;
  height: 10px;
  left: 5px;
  overflow: hidden;
  position: absolute;
  top: 83px;
  width: 150px;
}
div.moduletablevitrinymain h3 {
  padding: 10px 0;
  }
div.customvitrinymain div.tagclass {
  float: left;
  margin: 0 0 0 40px;
  width: 300px;
}
div.customvitrinymain div.tagclass:first-child {
  margin: 0;
}
div.vitriname {
padding: 10px 0;  
  }
div.vitriname a:link, div.vitriname a:visited {
font-size: 15px;
text-decoration: none;  
  }
div.vitriname a:hover {
text-decoration: underline;  
  }
div.descr {
  height: 80px;
}
div.tagclass p a:link, div.tagclass p a:visited {
text-decoration: none;  
  }
div.tagclass p a:hover {
text-decoration: underline;  
  }
  
div.moduletabledst {
padding: 10px;
background-color: #cee1ec;  
  }

/* Мобильная версия */
body.bomob1 img {
max-width: 100% !important;
}
body.bomob1 #mainwrap {
  min-width: 320px;
  }
body.bomob1 #top2 {
  width: 100%;
  max-width: 980px;
  min-width: 320px;
  }
body.bomob1 div.moduletablephones {
  right: auto;
  left: 0;
  top: 130px;
  text-align: left;
  font-size: 17px;
  }
body.bomob1 #content {
width: 100%;
min-width: 320px;
max-width: 980px;
margin: 0 auto 20px;
}
body.bomob1 #contentin-mob {
padding: 30px 5px 0;
}
body.bomob1 #overcontent-mob {
position: relative;
text-align: center;
}
body.bomob1 div.moduletablenaz {
text-align: center;
}
body.bomob1 div.moduletablenaz h2 {
text-align: left;
}
body.bomob1 div.hol, body.bomob1 div.tep {
min-height: 200px;
float: none;
display: inline-block;
vertical-align: top;
margin: 0 5px;
}
body.bomob1 div.naz1 {
margin-left: 0;
}
body.bomob1 div.naz7 {
margin-right: 0;
}
body.bomob1 div.customvitrinymain {
text-align: center;
}
body.bomob1 div.customvitrinymain div.tagclass {
float: none;
display: inline-block;
vertical-align: top;
margin: 0 0 20px;
text-align: left;
}
body.bomob1 div.moduletablefoo {
position: relative;
left: auto;
right: auto;
top: auto;
bottom: auto;
width: auto !important;
}
body.bomob1 #footer {
position: relative;
}
body.bomob1 #footer, body.bomob1 #footer1 {
height: auto;
}
body.bomob1 #footer2 {
max-width: 980px;
min-width: 320px;
width: 100%;
margin: 0 auto;
padding: 20px 0;
}
body.bomob1 div.moduletablemobmen {
width: 188px;
margin: 0 20px 30px 20px;
text-align: center;
position: relative;
display: inline-block;
vertical-align: top;
}
body.bomob1 div.moduletablemobmen h3 {
font-weight: 400;
font-size: 18px;
padding: 90px 0 10px;
display: inline-block;
color: #fff;
width: 149px;
cursor: pointer;
}
body.bomob1 div.moduletablemobmen.holodi h3 {
background: url(../images/mobbutton_holod.png) no-repeat;
}
body.bomob1 div.moduletablemobmen.teplov h3 {
background: url(../images/mobbuton_teplo.png) no-repeat;
}
body.bomob1 div.moduletablemobmen.stella h3 {
background: url(../images/mobbuton_stelazh.png) no-repeat;
}
body.bomob1 div.moduletablemobmen ul {
text-align: left;
display: none;
list-style: none outside none;
background: #e1e4e3;
margin: -73px 0 0;
padding: 80px 15px 15px 15px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
behavior: url(/PIE.php);
}
body.bomob1 div.moduletablemobmen ul li {
font-size: 15px;
padding: 3px 0;
}
body.bomob1 div.moduletablemobmen ul li a {
text-decoration: none;
}
body.bomob1 div.moduletablemobmen ul li a:hover, body.bomob1 div.moduletablemobmen ul li a:focus {
color: #f70017;
}
body.bomob1 div.moduletablesoci, body.bomob1 div.moduletablecopy, body.bomob1 div.moduletablemc {
position: relative;
padding: 0 10px;
top: auto;
bottom: auto;
left: auto;
right: auto;
}
body.bomob1 div.moduletablefoo {
padding: 0 0 20px;
}
body.bomob1 div.moduletablefoo.mu1 ul li {
width: 33.3%;
float: left;
text-align: center;
}
body.bomob1 div.moduletablefoo.mu2, body.bomob1 div.moduletablefoo.mu3, body.bomob1 div.moduletablefoo.mu4, body.bomob1 div.moduletablefoo.mu5 {
width: 320px;
display: inline-block;
vertical-align: top;
}
body.bomob1 div.moduletablefoo ul li a, body.bomob1 div.moduletablefoo h3 {
padding: 0 10px;
}
body.bomob1 div.moduletablepw {
padding-bottom: 20px;
}
body.bomob1 div.butt {
position: absolute;
top: 10px;
right: 10px;
}
body.bomob1 #footer div.butt {
bottom: 10px;
top: auto;
}
body.bomob1 div.butt a{
display: block;
color: #000;
text-decoration: none;
font-size: 18px;
text-align: center;
height: 50px;
width: 133px;
line-height: 50px;
background: url(../images/button_menu.png) no-repeat;
}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
zoom: 1;
}
@media screen and (min-width: 480px) {
body.bomob1 div.moduletablefoo.mu1 ul li {
width: 16.6%;
}
body.bomob1 div.moduletablephones {
left: 170px;
top: 25px;
}
body.bomob1 div.moduletablephones span.city {
display: block;
}
}
@media screen and (min-width: 630px) {
body.bomob1 div.customvitrinymain div.tagclass {
margin: 0 0 20px 30px;
}
body.bomob1 div.customvitrinymain div.tagclass:first-child {
margin-left: 0;
}
}